<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Poison Ivy</Series>
    <Number>14</Number>
    <Web>https://www.amazon.com/dp/B0CFM8BGBJ</Web>
    <Summary>Back in Gotham City! As Poison Ivy investigates the inner workings of a strange new skyscraper in Gotham, she finds herself up to her neck in a surreal and slimy mystery. And at its center? A brand-new villain in the Poison Ivy pantheon of rogues! Plus…is Janet-from-HR cheating on Ivy?!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CFM8BGBJ], [RELDATE:2023-09-05]</Notes>
    <Publisher>DC</Publisher>
    <PageCount>26</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2022</Volume>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>